> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/biller/api-biller-verify.md).

# /api/biller/verify

## PATCH /api/biller/verify

> {% hint style="warning" %}\
> \*\*NOTICE:\*\* This API only works with Payze Biller.\
> {% endhint %}\
> \
> Verify biller connection to integrated gateways

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/biller/verify"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_biller_verify":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["billerid"]}}},"paths":{"/api/biller/verify":{"patch":{"description":"{% hint style=\"warning\" %}\n**NOTICE:** This API only works with Payze Biller.\n{% endhint %}\n\nVerify biller connection to integrated gateways","tags":["/api/biller/verify"],"parameters":[{"name":"billerid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_biller_verify"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_biller_verify"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_biller_verify"}}}}}}}}}
```
